CVE-2015-8933

medium

Tenable Plugins

View all (13 total)

IDNameProductFamilySeverity
135650EulerOS Virtualization 3.0.2.2 : libarchive (EulerOS-SA-2020-1488)NessusHuawei Local Security Checks
high
135526EulerOS 2.0 SP3 : libarchive (EulerOS-SA-2020-1397)NessusHuawei Local Security Checks
medium
134515EulerOS Virtualization for ARM 64 3.0.2.0 : libarchive (EulerOS-SA-2020-1226)NessusHuawei Local Security Checks
high
131871EulerOS 2.0 SP2 : libarchive (EulerOS-SA-2019-2379)NessusHuawei Local Security Checks
high
130664EulerOS 2.0 SP5 : libarchive (EulerOS-SA-2019-2202)NessusHuawei Local Security Checks
high
121677Photon OS 1.0: Libarchive PHSA-2017-0010NessusPhotonOS Local Security Checks
high
111859Photon OS 1.0: Binutils / Libarchive / Ntp PHSA-2017-0010 (deprecated)NessusPhotonOS Local Security Checks
critical
96234GLSA-201701-03 : libarchive: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
93238Debian DSA-3657-1 : libarchive - security updateNessusDebian Local Security Checks
high
93185SUSE SLED12 / SLES12 Security Update : libarchive (SUSE-SU-2016:1909-1)NessusSuSE Local Security Checks
high
92975openSUSE Security Update : libarchive (openSUSE-2016-969)NessusSuSE Local Security Checks
high
92500Debian DLA-554-1 : libarchive security updateNessusDebian Local Security Checks
high
92312Ubuntu 12.04 LTS / 14.04 LTS / 15.10 / 16.04 LTS : libarchive vulnerabilities (USN-3033-1)NessusUbuntu Local Security Checks
high